.nav .s1 {
    background-position: 0 0;
    background: url(../images/lsj-icon01.png) no-repeat center center;
}
        .table-bordered {
            margin-bottom: 0px;
            margin-top: 20px;
        }
        
        .table-bordered>tbody>tr>th {
            background-color: #f0f6ff;
            text-align: center;
            color: #333;
            font-weight: bold;
            width: 10%;
        }
        
        .jfontsize .dayin {
            width: 19px;
            float: right;
            background-image: url(../images/dayin.png);
        }
        
        .jfontsize a {
            margin: 0 2px
        }
        
        @media (min-width: 1200px) {}
        
        @media (max-width: 1200px) {
            .table-bordered>tbody>tr>th {
                width: 10%;
            }
        }
        
        @media (max-width: 1024px) {
            .table-bordered>tbody>tr>th {
                width: 10%;
            }
        }
        
        @media (max-width: 992px) {
            .table-bordered>tbody>tr>th {
                width: 15%;
            }
            .article-photo img {
                width: 100%;
            }
        }
        
        @media (max-width: 768px) {
            .table-bordered>tbody>tr>th {
                width: 20%;
            }
            .grid h2 {
                line-height: 40px;
            }
        }
        
        @media (max-width: 480px) {
            .table-bordered>tbody>tr>th {
                width: 30%;
            }
            td {
                width: 20%;
            }
        }
        .table>tbody>tr>.bg_right{
			padding-right: 70px;
			
		}
        @media (max-width: 414px) {}
        
        @media (max-width: 375px) {}
        
        @media (max-width: 320px) {}